AnsweredAssumed Answered

Support for MQX 2.50?

Question asked by Johan Bezem on Mar 3, 2009
Latest reply on Mar 3, 2009 by Craig Honegger

Hi,

 

we are currently using MQX 2.5, and I have some questions:

  • Did Freescale take over that version too? Can I expect support in these forums? 
  • I'm not sure which licensing or NDA clauses my company has agreed to, but I found a possible bug in the source code. Would it be OK to discuss that here? (MQX and RTCS, IIRC)


Thanks,

 

Johan

Outcomes